= content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
ul
  - @post.comments.each do |comment|
    - unless comment.id.nil?
      = render 'posts/comments/comment', comment: comment
= render 'posts/comments/form', comment: @comment, url: post_comments_path(@post)
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary me-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
